uuid: d95b562a-1d09-41e2-a650-ad402d3115f4
langcode: ru
status: true
dependencies:
  config:
    - views.view.front_slider
  module:
    - views
  theme:
    - nppk_contrast
id: nppk_contrast_views_block__front_slider_block_1
theme: nppk_contrast
region: front_main
weight: -5
provider: null
plugin: 'views_block:front_slider-block_1'
settings:
  id: 'views_block:front_slider-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility: {  }
